Subject: Re: Silly Week contribution
From: "Steve Bamford" <[email-masked]>
To: "Larry Engesath" <[email-masked]>
Date: Thu, 2 Jan 2003 02:44:48 -0800

----- Original Message ----- 
  From: Larry Engesath 
  To: [email-masked] 
  Sent: Thursday, December 26, 2002 5:29 AM
  Subject: Silly Week contribution

  Hi Steve,
  Attached is my contribution for your Silly Week display. It is a 1/48 MacNorthChild PhanTigerBolt VI. I made it from a Testors 1/48 MacDonnell Douglas RF-4C Phantom II, an ESCI 1/48 Northrop F-5E Tiger II, and an ESCI 1/48 Fairchild A-10A Thunderbolt II. Thus, I combined the kits, and the names. It was a retirement present for a Branch Chief at RAF Alconbury, who was stationed there long enough, to have worked on all 3 assigned planes. I also have 3 small shots of the plane, unpainted, if you're interested.
  Larry Engesath